* {
	margin:0px;
	padding:Opx;
	}

body {
	background-color:#605d4f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:200;
	cursor:default;
	}
	
a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}
	
a:hover {
	color:#ffffff;
	background-color:#cc3300;
	}
		
.image {
	width:492px;
	height:370px;
	margin-top:-10px;
	margin-left:-10px;
	background-image:url(jok_is_an_asshole.gif);
	}
	
.texte {
	position:absolute;
	color:#EEEEEE;
	margin-top:290px;
	margin-left:80px;
	}
	